html,
body {
    height: 100%;
    overflow: hidden;
}

#root {
    height: 100%;
    width: 100%;
}

:root {
    --cy-background-color: #fff;
    --cy-controls-background-color: #fff;
    --cy-controls-background-color-hover: rgba(0, 0, 0, 0.2);
    --cy-controls-border-color: rgba(0, 0, 0, 0.2);
    --cy-controls-color: #000;
    --cy-controls-zindex: 100;
    --cy-controls-margin: 5px;
    --cy-controls-size: 32px;
}

/**
 * Layout
 */
.layout-option {
    width: 125px;
}

.layout-config {
    position: absolute;
    right: 0;
    bottom: 0;
    padding: 0;
    margin-right: 70px;
    background-color: var(--cy-controls-background-color);
    max-height: 600px;
    overflow-y: scroll;
    overflow-x: hidden;
}

/*
 * Checkbox
 */
 /* input[type="checkbox"] {
    display: none;
  }
  input[type="checkbox"] + span {
    display: inline-block;
    position: relative;
    top: -1px;
    width: 12px;
    height: 12px;
    margin: -1px 0px 0 0;
    vertical-align: middle;
    background: white left top no-repeat;
    border: 1px solid #ccc;
    cursor: pointer;
  }
  input[type="checkbox"]:checked + span {
    background: #D9534F -19px top no-repeat;
  }

  input[type="checkbox"] + span {
    margin-right: 4px;
  } */
